[Startup]
AppName=Sparrow
ProductGUID=6A36AEC5-1820-48B1-A009-889A8A9B4EC6
CompanyName=ICPDAS
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
